import { ComponentFixture, TestBed } from '@angular/core/testing';

import { DocumentAssociationComponent } from './document-association.component';

describe('DocumentAssociationComponent', () => {
  let component: DocumentAssociationComponent;
  let fixture: ComponentFixture<DocumentAssociationComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [DocumentAssociationComponent]
    })
    .compileComponents();

    fixture = TestBed.createComponent(DocumentAssociationComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
